/* home-divi-layout-1-3 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Header*/
.header7 .et_pb_image img {
    height: auto !important;
}

/*Css Animation*/

.header7 .et_pb_image a:hover img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

/*Content*/

.content7 .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 10px;
}

.content7 .et_pb_button_module_wrapper:last-of-type {
    margin-right: 0 !important;
}

#page-container .content7 .et_pb_button_module_wrapper:last-of-type a:hover {
    color: #fff !important;
    background: #cc0033 !important;
}

#page-container .content7 .et_pb_button_module_wrapper a:hover {
    color: #cc0033 !important;
    background: #ffffff !important;
}

.content7 .et_pb_column_1_2 .et_pb_text p:last-of-type {
    padding-bottom: 0 !important;
}

.content7 .et_pb_column_1_2 .et_pb_text p {
    padding-bottom: 27px !important;
}

.content7 .et_pb_column_4_4 .et_pb_promo_description p {
    max-width: 510px;
    margin: 0 auto;
}

/*features*/

.features4 .et_pb_column_4_4 .et_pb_promo_description p {
    max-width: 660px;
}

.features4 .et_pb_column_4_4 .et_pb_promo_description p:after {
    content: "";
    display: block;
    width: 87px;
    height: 2px;
    background-color: #d7d7d7;
    margin: 38px 0 0;
}

.features4 .et_pb_column_1_3 .et_pb_main_blurb_image img {
    display: block;
}

.features4 .et_pb_column_1_3 .et_pb_blurb_container h4:after {
    content: "";
    display: block;
    width: 87px;
    height: 2px;
    background-color: #d7d7d7;
    margin: 24px 0 13px;
}

/*CSS animation*/

.features4 .et_pb_column_1_3 .et_pb_blurb_container h4:after,
.features4 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features4 .et_pb_column_1_3 .et_pb_blurb {
    cursor: pointer;
}

.features4 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_blurb_container h4:after {
    width: 75% !important;
}

.features4 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-animation: mymove 1s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

.features4 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_blurb_container {
    -webkit-animation: fadeIn 1s infinite;
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

/*Testimonial*/

.testimonial4 .et_pb_slide {
    background: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.testimonial4 .et_pb_slide_description:after {
    transform: rotate(180deg);
}

.testimonial4 .et_pb_slide_description:after,
.testimonial4 .et_pb_slide_description:before {
    content: '“';
    display: block;
    font-size: 120px;
    color: #fff;
    line-height: 100%;
    font-family: 'Font_5200', sans-serif !important;
    float: left;
    max-height: 71px;

}

.testimonial4 .et-pb-controllers a:hover,
.testimonial4 .et-pb-controllers a.et-pb-active-control {
    border: 1px solid #fff;
}

.testimonial4 .et-pb-controllers a {
    width: 24px;
    height: 24px;
    border-radius: 100%;
    background: transparent !important;

    position: relative;
}

.testimonial4 .et-pb-controllers a:before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    top: 6px;
    right: 6px;
    left: 6px;
    bottom: 6px;
    border-radius: 100%;
}

.testimonial4 .et-pb-controllers {
    height: auto !important;
}

/*features5*/

.features5 h2:after {
    content: "";
    display: block;
    width: 111px;
    height: 2px;
    background-color: #d7d7d7;
    margin: 18px auto 16px;
}

.features5 .et_pb_blurb {
    float: left;
}

.features5 .et_pb_blurb:last-of-type .et_pb_main_blurb_image,
.features5 .et_pb_blurb:nth-of-type(2) .et_pb_main_blurb_image {
    margin: 29% 0 !important;
}

.features5 .et_pb_blurb:nth-last-of-type(2) .et_pb_main_blurb_image,
.features5 .et_pb_blurb:nth-of-type(3) .et_pb_main_blurb_image {
    margin: 13% 0;
}

/*shapes*/

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.features5 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .25);
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    border-color: #bebebe !important;
}

/*shapes end*/

.features5 .et_pb_blurb:nth-of-type(4) .et_pb_main_blurb_image {
    margin-bottom: 0 !important;
}

.features5 .et_pb_blurb h4 {
    padding-top: 53px;
}

.features5 .et_pb_blurb .et_pb_blurb_content {
    transform: scale(0.92);
}

/*CSS Animation*/

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features5 .et_pb_blurb {
    cursor: pointer;
}

.features5 .et_pb_blurb h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #333 !important;
    margin: 10px auto -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features5 .et_pb_blurb:hover h4:after {
    width: 60% !important;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
    z-index: 9;
}

.features5 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-transform: rotate(-382.5deg);
    transform: rotate(-382.5deg);

}

/*pricing table*/

.price_table_3 .et_pb_pricing .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

.price_table_3 .et_pb_pricing .et_pb_pricing_table {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13);
    border-radius: 6px;
    margin-bottom: -95px;
    padding: 12.2vw 2vw 1.5vw;
    background-color: #fff !important;
    border: none !important;
    margin-top: 0 !important;
    width: 29.666% !important;
    margin-right: 5.5% !important;
    position: relative;
    cursor: pointer;
    clear: none;
}

.price_table_3 .et_pb_pricing li {
    line-height: 180%;
}

.price_table_3 .et_pb_pricing li:last-child {
    position: static;
}

.price_table_3 .et_pb_pricing li:last-child span {
    position: absolute;
    top: 51px;
    right: 0;
    left: 0;
}

#page-container .price_table_3 a.et_pb_button:after,
#page-container .price_table_3 a.et_pb_pricing_table_button:after {
    content: "\f061" !important;
    font-family: FontAwesome !important;
    font-size: 18px !important;
    vertical-align: middle !important;
    display: inline-block !important;
    line-height: 100%;
    margin-left: 10px !important;
    margin-top: 6px;
}

#page-container .price_table_3 .et_pb_column_4_4 {
    margin: 0 auto !important;
}

#page-container .price_table_3 .et_pb_column_4_4 .et_pb_button_module_wrapper.et_pb_module {
    display: inline-block !important;
}

#page-container .price_table_3 a.et_pb_pricing_table_button {
    padding: 10px 50px 10px 28px !important;
    transition: 0.2s !important;
}

#page-container .price_table_3 .et_pb_column_4_4 .et_pb_button_module_wrapper.et_pb_module .et_pb_button {
    padding: 7px 57px 7px 18px;
    transition: 0.2s !important;
}

#page-container .price_table_3 .et_pb_featured_table a.et_pb_button {
    background-color: #cc0033;
    color: #fff !important;
}

/*Hovers*/
#page-container .price_table_3 .et_pb_pricing_table a.et_pb_pricing_table_button,
#page-container .price_table_3 .et_pb_pricing_table{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#page-container .price_table_3 .et_pb_pricing_table:hover {
    transform: scale(1.02);
}
#page-container .price_table_3 .et_pb_pricing_table:hover a.et_pb_pricing_table_button {
    background-color: #cc0033;
    color: #fff !important;
}


.price_table_3 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content{
    position: static;
}

/*Blog*/

#page-container img.avatar {
    display: none !important;
}

.blog_5 article h2.entry-title img.avatar {
    display: none !important;
}

.blog_5 article {
    position: relative;
    width: 48.5% !important;
    margin-right: 3% !important;
    float: left;
    margin-bottom: 30px;
    background-color: #fff;
    padding-right: 2%;
    cursor: pointer;
    border-color: transparent;
    box-shadow: 0 0 32.2px 2.8px rgba(204, 204, 204, 0.65);
    overflow: hidden;

}

.blog_5 article:nth-child(2n+2) {
    margin-right: 0 !important;
}

.blog_5 .post-meta span.published {
    position: absolute;
    background: #cc0033;
    color: #fff;
    max-width: 57px;
    text-align: center;
    top: 0;
    left: 0;
    line-height: 100%;
    padding: 10px;

}

.blog_5 .author.vcard:before {
    content: "By ";
    display: inline-block;
    margin-right: 5px;
    color: #969595 !important;
}

.blog_5 .author.vcard {
    margin-bottom: 21px !important;
    display: block;
}

.blog_5 .author.vcard a {
    color: #969595 !important;

}

.blog_5 a.entry-featured-image-url {
    max-width: 269px;
    float: left;
    height: 264px;
    overflow: hidden;
    margin-right: 7.5%;
}

.blog_5 a.entry-featured-image-url img {
    height: 100% !important;
    width: auto !important;
    max-width: none !important;

    left: 50%;
    transform: translate(-50%, 0);
    position: relative;
}

.blog_5 .post-content {
    display: none !important;
}

.blog_5 .post-meta .categories {
    display: block;
}

/*Hovers*/

.blog_5 article:hover {
    box-shadow: none;
    box-shadow: inset 0 0 0 1px #e1e1e1;
}

.blog_5 article:after,
.blog_5 article:before {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    content: '';
    opacity: 0;
    pointer-events: none;
    width: calc(100% - 210px);
    height: auto;
    z-index: 999999999999;
    visibility: visible;
}

.blog_5 article:after {
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}

.blog_5 article:before {
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}

.blog_5 article:hover:after,
.blog_5 article:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.blog_5 article:hover:after {
    -webkit-transition-duration: 2s !important;
    transition-duration: 2s !important;
}

.blog_5 article a.entry-featured-image-url:before,
.blog_5 article:before,
.blog_5 article,
.blog_5 article .entry-featured-image-url,
.blog_5 article .entry-featured-image-url img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog_5 article:hover a.entry-featured-image-url:before {
    right: -25px;
}

.blog_5 article a.entry-featured-image-url:before {
    content: "";
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(45deg);
    visibility: visible !important;
    z-index: 3 !important;
    background-color: #fff !important;

    right: -70px;
}

.blog_5 article:hover a.entry-featured-image-url {
    max-width: 170px;

}

.blog_5 article:hover .author.vcard a,
.blog_5 article:hover .post-content,
.blog_5 article:hover .post-meta .categories,
.blog_5 article:hover .post-meta .published,
.blog_5 article:hover h2.entry-title {
    -webkit-animation: fadeIn 3s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 3s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}




/*Footer*/

.footer1 .et_pb_text a {
    color: #fff !important;
}

.footer1 .et_pb_text a:hover {
    opacity: 0.6 !important;
    cursor: pointer;
}

/*Css Animation*/

.footer1 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
}

.footer1 .et_pb_blurb .et_pb_main_blurb_image:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img,
.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px auto -10px;

}

.footer1 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer1 .et_pb_blurb:hover .et_pb_blurb_container:after {
    width: 70%;

}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-animation: mymove 1s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .blog_5 a.entry-featured-image-url {
        max-width: 159px;
        height: 224px;
    }

    .blog_5 article:after,
    .blog_5 article:before {
        width: calc(100% - 170px);
        top: 10px;
        right: 10px;
        bottom: 10px;
    }

    .blog_5 article:hover a.entry-featured-image-url {
        max-width: 150px;
    }

    .price_table_3 .et_pb_pricing li:last-child span {

        top: 30px;

    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table {
        padding-top: 200px !important;
    }
}

@media only screen and (max-width: 980px) {
    .header7 .et_pb_promo_description {
        text-align: center !important;
    }

    #page-container .header7 .et_pb_promo_description h2 {
        letter-spacing: -2px !important;
        padding-bottom: 20px !important;
    }

    .content7 .et_pb_column_1_2 .et_pb_promo h2 {
        max-width: none;
    }

    .content7 .et_pb_column_1_2 .et_pb_text,
    .content7 .et_pb_column_1_2,
    .content7 .et_pb_column_1_2 .et_pb_promo {
        text-align: center !important;
    }

    .features4 .et_pb_main_blurb_image {
        margin: 0 auto 30px !important;
    }

    .features4 .et_pb_promo_description,
    .features4 .et_pb_blurb_content {
        text-align: center !important;
    }

    .features4 .et_pb_column_1_3 .et_pb_blurb_container h4:after {
        margin: 15px auto 5px;
    }

    .features4 .et_pb_column_4_4 .et_pb_promo_description p:after {
        margin: 20px auto 0;
    }

    .features4 h2 {
        padding-bottom: 20px !important;
    }

    .features4 .et_pb_column_4_4 .et_pb_promo_description p {
        max-width: 100%;
    }

    .blog_5 a.entry-featured-image-url {
        max-width: 230px;
    }

    .blog_5 article {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px;
    }

    .blog_5 article h2.entry-title {
        margin-top: 4vw;
    }

    .price_table_3 .et_pb_column_4_4 .et_pb_promo {
        display: block;
        margin-right: 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    .features5 .et_pb_blurb:last-of-type .et_pb_main_blurb_image,
    .features5 .et_pb_blurb:nth-of-type(2) .et_pb_main_blurb_image {
        margin: 0 !important;
    }

    .features5 .et_pb_blurb:nth-last-of-type(2) .et_pb_main_blurb_image,
    .features5 .et_pb_blurb:nth-of-type(3) .et_pb_main_blurb_image {
        margin: 0;
    }

    .features5 .et_pb_blurb h4 {
        padding-top: 0;
    }

    .features5 .et_pb_blurb {
        width: 100% !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
        margin-bottom: 20px !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content {
        max-width: 250px !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content {
        transform: scale(1);
    }

    #page-container .price_table_3 .et_pb_column_4_4 {
        padding: 40px 0 !important;
    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table:last-child {
        margin-bottom: 0 !important;
        margin-right: auto !important;
    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
        display: block;
        padding: 30px;
        float: none;

    }

    #page-container .price_table_3 a.et_pb_pricing_table_button {
        float: none !important;
    }
}

@media only screen and (max-width: 600px) {
    .blog_5 a.entry-featured-image-url {
        max-width: 100%;
        height: auto;
        width: 100%;
        float: none;
    }

    .blog_5 a.entry-featured-image-url img {
        height: auto !important;
        width: 100% !important;
        max-width: 100% !important;
        left: 0;
        transform: translate(0, 0);
        position: relative;
        margin-bottom: 20px;
    }

    .blog_5 article .post-meta,
    .blog_5 article h2.entry-title {
        margin-top: 0 !important;
        padding: 0 20px 20px;
    }

    .blog_5 article {
        padding-right: 0 !important;
    }

    .blog_5 article:hover a.entry-featured-image-url {
        max-width: none;
    }

    .blog_5 article:after, .blog_5 article:before {
        display: none;
    }

    .blog_5 article a.entry-featured-image-url:before {
        bottom: -40px;
        top: auto;
        right: 0;
        left: 0;
    }

    .blog_5 article:hover a.entry-featured-image-url:before {
        right: 0;
        bottom: -11px;
    }

}

@media only screen and (max-width: 480px) {
    .content7 .et_pb_button_module_wrapper {
        margin-right: 0 !important;
        display: block !important;
    }
}




